* {
	padding:0px;
	margin:0px auto;
}
.header_wrapper {
	width:100%;
	height:120px;
}
.header_container {
	width:1000px;
	height:120px;
}
.logo_folder {
	float:left;
	height:115px;
	width:375px;
}
.logo_folder a {
	float:left;
	text-decoration:none;
	border:none;
}
.logo_folder a img {
	float:left;
	padding-top:5px;
	padding-left:5px;
}
.menu_folder {
	float:left;
	height:115px;
	width:616px;
}
.menu_folder ul {
	float:right;
	height: auto;
	margin-top: 55px;
	width:auto;
}
.menu_folder ul li {
	float:left;
	display:inline;
	color:#000000;
	padding-left:15px;
	padding-right:15px;
}
.menu_folder ul li a {
	color: #000000;
	float: left;
	font-family: "FontFamily", Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	letter-spacing: 1px;
	text-decoration: none;
}
.active {
	color: #000000;
	float: left;
	font-family: "FontFamily", Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	letter-spacing: 1px;
	text-decoration: none;
	border-bottom:3px solid #9D9D9C;
}
.menu_folder ul li a:hover {
	color: #000000;
	float: left;
	font-family: "FontFamily", Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	letter-spacing: 1px;
	text-decoration: none;
	border-bottom:3px solid #9D9D9C;
}
.banner_wrapper_a {
	width:100%;
	height:320px;
	background-color:#000;
}
.banner_conatiner_a {
	width:100%;
	height:320px;
	background-color:#000;
}
.banner_conatiner_a img {
	float:left;
	min-width:1000px;
	width:100%;
	height:320px;
}
.banner_wrapper {
	width:100%;
	height:450px;
	background-color:#000;
}
.banner_conatiner {
	width:100%;
	height:450px;
	background-color:#000;
}
.banner_conatiner img {
	float:left;
	min-width:1000px;
	width:100%;
	height:450px;
}
.dummy_space {
	width:100%;
	height:70px;
	clear:both;
}
.content_space {
	float:left;
	width:100%;
	height:35px;
}
.adot_india_wrapper {
	width:100%;
	height:auto;
}
.adot_india_holder {
	width:1000px;
	height:auto;
}
.adot_india_title_a {
	float:left;
	height:auto;
	width:1000px;
}
.adot_india_title_a label {
	float:left;
	font-family:'FontFamily', Arial, Helvetica, sans-serif;
	color:#000;
	font-size:27px;
	
height:auto;
	width:1000px;
}
.content_of_adot_india {
	float:left;
	height:auto;
	width:1000px;
}
.content_of_adot_india p {
	float:left;
	padding:5px;
	color: #888888;
	background-color: transparent;
	font-size: 14px;
	font-family:'FontFamily', Arial, Helvetica, sans-serif;
	line-height:24px;
	vertical-align: baseline;
	letter-spacing: 1px;
	word-spacing: 0px;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	text-align: left;
	text-indent: 0px;
	text-align:justify;
}
.content_of_adot_india p a {
	text-decoration:none;
	color: #888888;
	background-color: transparent;
	font-size: 14px;
	font-family:'FontFamily', Arial, Helvetica, sans-serif;
	line-height:24px;
}
.marketing_segment_wrapper {
	width:100%;
	height:auto;
}
.marketing_segment_container {
	width:1000px;
	height:110px;
}
.adot_india_title_b {
	float:left;
	height:auto;
	width:1000px;
}
.adot_india_title_b label {
	float:left;
	font-family:'FontFamily', Arial, Helvetica, sans-serif;
	color:#FFF;
	font-size:27px;
	text-align:center;
	height:auto;
	width:1000px;
	padding-top:10px;
}
.content_of_adot_india_b {
	float:left;
	width:1000px;
	height:auto;
}
.content_of_adot_india_b p {
	float:left;
	padding:5px;
	color: #888888;
	background-color: transparent;
	font-size: 14px;
	font-family:'FontFamily', Arial, Helvetica, sans-serif;
	line-height:24px;
	
	width:1000px;
	height:auto;
}
.content_of_adot_india_c {
	float:left;
	width:1000px;
	height:auto;
}
.content_of_adot_india_c ul {
	float:left;
	width:1000px;
	height:auto;
	
}
.content_of_adot_india_c ul li {
	display:inline;
	text-decoration:none;
	text-align:center;
	font-family:'FontFamily', Arial, Helvetica, sans-serif;
	color: #888888;
	background-color: transparent;
	font-size: 14px;
	padding-left:3px;
	padding-right:3px;
}
.content_of_adot_india_c ul li img {
	padding-right:5px;
}
.footer_wrapper {
	background-color: #43474d;
	clear: both;
	height: 80px;
	width: 100%;
}
.footer_container {
	width:1000px;
	height:80px;
}
.footer_content_a {
	float:left;
	height:auto;
	width:auto;
	padding-top:10px;
}
.footer_content_a label {
	font-family:'FontFamily', Arial, Helvetica, sans-serif;
	color: #888888;
	background-color: transparent;
	font-size: 11px;
}
.footer_content_b {
	float:right;
	height:auto;
	width:auto;
	padding-top:10px;
}
.footer_content_b label {
	font-family:'FontFamily', Arial, Helvetica, sans-serif;
	color: #888888;
	background-color: transparent;
	font-size: 11px;
}
.service_title_whole_wrapper {
	width:100%;
	height:auto;
}
.service_title_whole_container {
	width:1000px;
	height:auto;
}
.service_part_a_folder {
	float:left;
	height:auto;
	width:195px;
}
.service_part_a_img {
	float:left;
	height:auto;
	width:195px;
}
.service_part_a_img img {
	float:left;
	padding-top:5px;
	padding-left:9px;
}
.service_part_a_title {
	float:left;
	height:auto;
	width:195px;
}
.service_part_a_title label {
	float:left;
	font-family:'FontFamily', Arial, Helvetica, sans-serif;
	color:#000;
	background-color: transparent;
	font-size: 14px;
	font-weight:bold;
	height:auto;
	width:195px;
	text-align:center;
	letter-spacing:1px;
	text-decoration:none;
}
.service_part_a_title label a {
	float:left;
	font-family:'FontFamily', Arial, Helvetica, sans-serif;
	color:#000;
	background-color: transparent;
	font-size: 14px;
	font-weight:bold;
	height:auto;
	width:195px;
	text-align:center;
	letter-spacing:1px;
	text-decoration:none;
}
.service_part_a_title label a:hover {
	float:left;
	font-family:'FontFamily', Arial, Helvetica, sans-serif;
	color:#888;
	background-color: transparent;
	font-size: 14px;
	font-weight:bold;
	height:auto;
	width:195px;
	text-align:center;
	letter-spacing:1px;
	text-decoration:none;
}
